Requisitos dos sistemas

Windows

Os pré-requisitos de software e de hardware para instalar o LibreOffice em um sistema Windows estão descritos abaixo:

  • Microsoft Windows 2000 (Service Pack 4 ou superior), Xp (5.1), Server 2003 (5.2), Vista (6.0), Server 2008, Server 2008 R2, Sete, Oito, Server 2012, Oito ponto Um, Dez;
  • Pentium-compatível PC (Pentium III, Athlon ou sistemas mais recentes são recomendados);
  • 256 Mb RAM (512 MB RAM recomendado);
  • Pelo menos 1,5 GB de espaço em disco disponível;
  • Monitores e sistemas gráficos com resolução de 1024x768 (resoluções maiores são recomendadas), com pelo menos 256 cores.

É necessário possuir os direitos administrativos de sistema para o processo de instalação.

O registro do LibreOffice como aplicação padrão para os formatos do Microsoft Office pode ser forçado ou eliminado utilizando-se das chaves abaixo na linha de comando pelo instalador:

  • /msoreg=1 forçará o registro do LibreOffice como aplicação padrão para os formatos do Microsoft Office;
  • /msoreg=0 eliminará o registro do LibreOffice como aplicação padrão para os formatos do Microsoft Office.

Ao executar uma instalação utilizando o comando setup /a, será necessário verificar que o arquivo msvc90.dll esteja instalado no seu sistema. Este arquivo é necessário para iniciar o LibreOffice.org logo após uma instalação administrativa. Baixe este arquivo por aqui.

Para alguns recursos do software – mas não a maioria – é necessária a máquina Java, especialmente para o Base.

Sempre faça uma cópia de segurança de seu sistema e de seus dados antes de instalar ou remover programas.

Macintosh

Os pré-requisitos de software e de hardware para instalar o LibreOffice em um sistema Macintosh estão descritos abaixo:

  • Mac OS X 10.4 (Tiger) ou superior;
  • Processador Intel;
  • 512 Mb RAM;
  • Até 800 Mb de espaço em disco disponível;
  • Dispositivo gráfico de resolução 1024x768 com 256 cores (resoluções maiores recomendadas).

O suporte no Mac OS X para PowerPC foi descontinuado.

Se você estiver executando o Mac OS X 10.8 (Mountain Lion), você pode se deparar com um problema com o novo Gatekeeper da Apple. Este artigo pode ser útil. Uma solução mais fácil para instalar a suíte e executá-la pela primeira vez, com o botão direito do mouse no ícone do LibreOffice.app, escolha Abrir no menu de contexto. Você será perguntado se você realmente deseja iniciar o programa, confirme isso para iniciá-lo.

Para alguns recursos da suíte – mas não a maioria – é necessária a máquina Java, especialmente para o Base.

Sempre faça uma cópia de segurança de seu sistema e de seus dados antes de instalar ou remover programas.

GNU/Linux

Via de regra, recomenda-se instalar o LibreOffice pelos métodos normais de instalação de sua distribuição GNU/Linux (tais como o Ubuntu Software Center, no caso do Ubuntu). Isso porque é a maneira mais simples para obter uma instalação melhor integrada dentro de seu sistema. É bastante provável que o LibreOffice já esteja instalado junto de seu sistema operacional GNU/Linux.

Os instaladores fornecidos pela comunidade LibreOffice servem para usuários com necessidades especiais e casos não triviais.

Algumas distribuições GNU/Linux possuem sua própria versão “nativa” do LibreOffice, que pode ter recursos diferentes da versão oferecida pela comunidade. Em muitos casos, pode-se instalar a versão da comunidade ao lado da versão “nativa”. Entretanto, recomendamos remover a versão nativa antes de instalar a versão da comunidade. Para mais detalhes sobre como fazer isso, consulte a ajuda ao usuário de sua distribuição GNU/Linux para remoção do programa.

Assegure-se que tenha memória livre suficiente em um diretório temporário de seu sistema e verifique se as permissões de leitura, escrita e execução lhe foram outorgados. Feche os demais programas antes de iniciar o processo de instalação.

Os pré-requisitos de software e de hardware para instalar o LibreOffice em um sistema GNU/Linux estão descritos abaixo:

  • Kernel versão 2.6.18 ou superior;
  • glibc2 versão 2.5 ou superior;
  • gtk versão 2.10.4 ou superior;
  • Pentium-compatível PC (Pentium III, Athlon ou sistemas mais recentes são recomendados);
  • 256Mb RAM (512Mb RAM recomendados);
  • Espaço em disco de 1,55Gb;
  • Servidor X com resolução de 1024x768 com 256 cores (resoluções maiores recomendadas);
  • Gnome 2.16 ou superior, com os pacotes gail 1.8.6 e at-spi 1.7 (necessários para suporte as ferramentas de tecnologia assistencial [AT]), ou outras GUI compatível (KDE, entre outras).

Sempre faça uma cópia de segurança de seu sistema e de seus dados antes de instalar ou remover programas.

Últimos tweets

@libreoffice
@tdforg